hwdec=auto
sub-auto=fuzzy
alang=eng,en,english
slang=en,eng,english
sub-scale=1.00
script-opts=ytdl_hook-ytdl_path=#PATH
ytdl-format="((bestvideo[vcodec^=vp9]/bestvideo)+(bestaudio[acodec=opus]/bestaudio[acodec=vorbis]/bestaudio[acodec=aac]/bestaudio))/best"
